/************************************/

/*** 	 Global Variables	  ***/

/************************************/

:root {
    --primary-color: #121820;
    --text-color: #575757;
    --text-accent-color: #002547B2;
    --accent-color: #002547;
    --bg-color: #0025470D;
    --white-color: #ffffff;
    --divider-color: #FFFFFFB2;
    --dark-divider-color: #1218201a;
    --error-color: rgb(230, 87, 87);
    --default-font: "Rubik", sans-serif;
    --accent-font: "Poppins", sans-serif;
}

/************************************/

/*** 	   General css		  ***/

/************************************/
.accent-color {
    background-color: var(--accent-color);
}

.bg-color {
    background-color: var(--bg-color);
}

html,
body {
    width: 100%;
    overflow-x: clip;
}

body {
    font-family: var(--default-font);
    font-size: 16px;
    font-weight: 400;
    line-height: 1em;
    color: var(--text-color);
}

section {
    padding: 60px 0;
}

::-webkit-scrollbar-track {
    background-color: var(--primary-color);
    border-left: 1px solid var(--primary-color);
}

::-webkit-scrollbar {
    width: 7px;
    background-color: var(--primary-color);
}

::-webkit-scrollbar-thumb {
    background: var(--accent-color);
}

::selection {
    color: var(--primary-color);
    background-color: var(--accent-color);
    filter: invert(1);
}

p {
    line-height: 1.6em;
    margin-bottom: 1.5em;
    font-family: var(--accent-font);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-weight: 600;
    line-height: 1.1em;
    color: var(--primary-color);
}

figure {
    margin: 0;
}

img {
    max-width: 100%;
    border-radius: 50px;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    outline: 0;
}

a:focus {
    text-decoration: none;
    outline: 0;
}

.container {
    max-width: 1500px;
}

.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
    padding-right: 15px;
    padding-left: 15px;
}

.image-anime {
    position: relative;
    overflow: hidden;
}

.image-anime:after {
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, 0.3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}

.image-anime:hover:after {
    height: 250%;
    transition: all 600ms linear;
    background-color: transparent;
}

.reveal {
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    visibility: hidden;
    overflow: hidden;
}

.reveal img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transform-origin: left;
    transform-origin: left;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}

.row>* {
    padding-right: 15px;
    padding-left: 15px;
}

.row.no-gutters {
    margin-right: 0px;
    margin-left: 0px;
}

.row.no-gutters>* {
    padding-right: 0px;
    padding-left: 0px;
}

.btn-default {
    position: relative;
    display: inline-block;
    border: 1px solid var(--accent-color);
    font-size: 18px;
    font-weight: 500;
    line-height: 1.25em;
    text-transform: capitalize;
    background-color: var(--accent-color);
    color: var(--white-color);
    padding: 15px 30px 15px 30px;
    overflow: hidden;
    transition: all 0.4s ease-in-out;
    border-radius: 50px;
    z-index: 0;
}

.btn-default:hover {
    background-color: var(--accent-color);
    color: var(--white-color);
}

.btn-default.btn-highlighted {
    border: 1px solid var(--white-color);
    background-color: transparent;
    color: var(--white-color);
}

.btn-default.btn-highlighted-white {
    background-color: var(--white-color);
    color: var(--accent-color);
}

.readmore-btn {
    position: relative;
    display: inline-block;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
    color: var(--accent-color);
    padding-right: 25px;
    transition: all 0.4s ease-in-out;
}

.readmore-btn::before {
    content: "";
    font-family: "Font Awesome 6 Free";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    background: url("../images/arrow-accent.svg") no-repeat;
    background-position: right center;
    background-size: cover;
    width: 12px;
    height: 12px;
    transition: all 0.4s ease-in-out;
}

.readmore-btn:hover::before {
    filter: brightness(0) invert(0);
    transform: translateY(-50%) rotate(45deg);
}

.readmore-btn:hover {
    color: var(--primary-color);
}

.cb-cursor:before {
    background: var(--accent-color);
}

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    background: var(--primary-color);
    display: flex;
    align-items: center;
    justify-content: center;
}

.loading-container,
.loading {
    height: 100px;
    position: relative;
    width: 100px;
    border-radius: 100%;
}

.loading-container {
    margin: 40px auto;
}

.loading {
    border: 1px solid transparent;
    border-color: transparent var(--white-color) transparent var(--white-color);
    animation: rotate-loading 1.5s linear 0s infinite normal;
    transform-origin: 50% 50%;
}

.loading-container:hover .loading,
.loading-container .loading {
    transition: all 0.5s ease-in-out;
}

#loading-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: 66px;
    transform: translate(-50%, -50%);
}

@keyframes rotate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.section-row {
    margin-bottom: 80px;
}

.section-row .section-title {
    margin-bottom: 0;
}

.section-title.section-title-center {
    width: 100%;
    max-width: 860px;
    text-align: center;
    margin: 0 auto;
}

.section-btn {
    text-align: right;
}

.section-content-btn .section-btn {
    margin-top: 30px;
    text-align: left;
}

.section-title-content p {
    margin-bottom: 20px;
}

.section-title-content p:last-child {
    margin-bottom: 0;
}

.section-title {
    margin-bottom: 40px;
}

.section-title-btn {
    margin-bottom: 40px;
}

.section-title h3 {
    display: inline-block;
    text-align: center;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    color: var(--accent-color);
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 10px;
    z-index: 2;
}

.section-title h3::before {
    content: '';
    display: block;
    width: 18px;
    height: 16px;
    position: absolute;
    left: 0;
    top: 0;
    background: url(../images/icon/dark-left.svg) no-repeat left center;
    z-index: -1;
}

.section-title h3::after {
    content: '';
    display: block;
    width: 18px;
    height: 16px;
    position: absolute;
    right: 0;
    top: 0;
    background: url(../images/icon/dark-right.svg) no-repeat left center;
    z-index: -1;
}

.section-title h1 {
    font-size: 46px;
    margin-bottom: 0;
}

.section-title h2 {
    font-size: 46px;
    margin-bottom: 0;
    color: var(--accent-color);
}

.section-title h1 span,
.section-title h2 span {
    font-family: var(--accent-font);
    font-weight: 400;
    font-style: italic;
}

.section-title p {
    margin-top: 20px;
    margin-bottom: 0;
}

.dark-section {
    background-color: var(--primary-color);
}

.dark-section .section-title-content p,
.dark-section .section-title p,
.dark-section .section-title h3,
.dark-section .section-title h2,
.dark-section .section-title h1 {
    color: var(--white-color);
}

.dark-section .section-title h3 {
    background-image: url("../images/icon-sparkle-white.svg");
}

.help-block.with-errors ul {
    margin: 0;
    text-align: left;
}

.help-block.with-errors ul li {
    color: var(--error-color);
    font-weight: 500;
    font-size: 14px;
}

/************************************/

/**** 	   Header css		 ****/

/************************************/

header.main-header {
    position: relative;
    /* margin: 30px auto; */
    z-index: 100;
}

header.main-header .container-fluid {
    padding: 0;
}

header.main-header .header-sticky {
    position: relative;
    top: 0;
    width: 100%;
    z-index: 100;
}

header.main-header .header-sticky.hide {
    transform: translateY(-100%);
    transition: transform 0.3s ease-in-out;
    border-radius: 0;
}

header.main-header .header-sticky.active {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    border-radius: 0;
    transform: translateY(0);
    border: 1px solid var(--divider-color);
    border-top: none;
    border-radius: 0 0 20px 20px;
}

.navbar {
    padding: 15px 30px;
    align-items: center;
}

.navbar-brand {
    padding: 0;
    margin: 0;
}

.navbar-brand a img {
    width: 120px;
    border-radius: 0;
}

.main-menu .nav-menu-wrapper {
    flex: 1;
    text-align: right;
    margin: 0 20px;
}

.main-menu .nav-menu-wrapper>ul {
    align-items: center;
    display: inline-flex;
}

.main-menu ul li {
    position: relative;
    margin: 0 5px;
}

.main-menu ul li a {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.1em;
    padding: 15px 10px !important;
    color: var(--primary-color);
    text-transform: capitalize;
    transition: all 0.3s ease-in-out;
    font-family: var(--default-font);
}

.main-menu ul li.submenu>a:after {
    content: "\f107";
    font-family: "FontAwesome";
    font-weight: 900;
    font-size: 14px;
    margin-left: 8px;
}

.main-menu ul li a:hover,
.main-menu ul li a:focus {
    color: var(--accent-color);
}

.main-menu ul ul {
    visibility: hidden;
    opacity: 0;
    transform: scale(1, 0.8);
    transform-origin: top;
    padding: 0;
    margin: 0;
    list-style: none;
    width: 235px;
    border-radius: 20px;
    position: absolute;
    left: 0;
    top: 100%;
    background: var(--accent-color);
    transition: all 0.3s ease-in-out;
    text-align: left;
}

.main-menu ul li.submenu:first-child ul {
    width: 235px;
}

.main-menu ul ul ul {
    left: 100%;
    top: 0;
    text-align: left;
}

.main-menu ul li:hover>ul {
    visibility: visible;
    opacity: 1;
    transform: scale(1, 1);
    padding: 5px 0;
}

.main-menu ul li.submenu ul li.submenu>a:after {
    content: "\f105";
    float: right;
}

.main-menu ul ul li {
    margin: 0;
    padding: 0;
}

.main-menu ul ul li a {
    color: var(--white-color);
    padding: 8px 20px !important;
    transition: all 0.3s ease-in-out;
}

.main-menu ul ul li a:hover,
.main-menu ul ul li a:focus {
    color: var(--primary-color);
    background-color: transparent;
    padding: 8px 20px 8px 23px !important;
}

.header-btn {
    text-align: end;
}

.main-menu ul li.highlighted-menu {
    display: none;
}

.responsive-menu,
.navbar-toggle {
    display: none;
}

.responsive-menu {
    top: 0;
    position: relative;
}

.slicknav_btn {
    background: var(--accent-color);
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 38px;
    height: 38px;
    margin: 0;
    border-radius: 8px;
}

.slicknav_icon .slicknav_icon-bar {
    display: block;
    width: 100%;
    height: 3px;
    width: 22px;
    background-color: var(--white-color);
    border-radius: 6px;
    margin: 4px auto !important;
    transition: all 0.1s ease-in-out;
}

.slicknav_icon .slicknav_icon-bar:first-child {
    margin-top: 0 !important;
}

.slicknav_icon .slicknav_icon-bar:last-child {
    margin-bottom: 0 !important;
}

.navbar-toggle a.slicknav_btn.slicknav_open .slicknav_icon span.slicknav_icon-bar:nth-child(1) {
    transform: rotate(-45deg) translate(-5px, 5px);
    background-color: var(--white-color);
}

.navbar-toggle a.slicknav_btn.slicknav_open .slicknav_icon span.slicknav_icon-bar:nth-child(2) {
    opacity: 0;
}

.navbar-toggle a.slicknav_btn.slicknav_open .slicknav_icon span.slicknav_icon-bar:nth-child(3) {
    transform: rotate(45deg) translate(-5px, -5px);
    background-color: var(--white-color);
}

.slicknav_menu {
    position: absolute;
    width: 100%;
    padding: 0;
    background: var(--accent-color);
}

.slicknav_menu ul {
    margin: 5px 0;
}

.slicknav_menu ul ul {
    margin: 0;
}

.slicknav_nav .slicknav_row,
.slicknav_nav li a {
    position: relative;
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    padding: 7px 20px;
    color: var(--white-color);
    line-height: normal;
    margin: 0;
    border-radius: 0 !important;
    transition: all 0.3s ease-in-out;
}

.slicknav_nav a:hover,
.slicknav_nav a:focus,
.slicknav_nav .slicknav_row:hover {
    background-color: transparent;
    color: var(--primary-color);
}

.slicknav_menu ul ul li a {
    padding: 7px 20px 7px 30px;
}

.slicknav_arrow {
    font-size: 0 !important;
}

.slicknav_arrow:after {
    content: "\f107";
    font-family: "FontAwesome";
    font-weight: 900;
    font-size: 12px;
    margin-left: 8px;
    color: var(--white-color);
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s ease-out;
}

.slicknav_open>a .slicknav_arrow:after {
    transform: translateY(-50%) rotate(-180deg);
    color: var(--primary-color);
}

/************************************/

/***        04. Hero css	      ***/

/************************************/

.hero {
    background: transparent;
    border-radius: 0;
}

.hero .container-fluid {
    padding: 0;
}

.hero.hero-bg-image .hero-box {
    position: relative;
    display: block;
    background: url("../images/hero/hero.png") no-repeat;
     background-position: center center; 
    background-size: cover;
    padding: 150px 15px;
    overflow: hidden;
}

.hero.hero-bg-image .hero-box::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: var(--primary-color);
    opacity: 30%;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.hero.hero-bg-image.hero-video .hero-box .hero-bg-video {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.hero.hero-bg-image.hero-video .hero-box .hero-bg-video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero-content .section-title h3 {
    color: var(--white-color);
}

.hero-content .section-title h3::before {
    background-image: url(../images/icon/white-left.svg);
}

.hero-content .section-title h3::after {
    background-image: url(../images/icon/white-right.svg);
}

.hero-content .section-title h1 {
    color: var(--white-color);
}

.hero-content .section-title p {
    color: var(--white-color);
}

.hero.hero-bg-image .hero-box .hero-content {
    position: relative;
    background: linear-gradient(100deg, rgba(0, 37, 71, 0.23) 0%, rgba(0, 37, 71, 0.2) 100%);
    width: 100%;
    max-width: 700px;
    padding: 40px;
    margin: 0 auto;
    text-align: center;
    z-index: 2;
}

.hero.hero-bg-image .hero-box .hero-content .hero-content-list ul,
.hero.hero-bg-image .hero-box .hero-content .hero-body {
    justify-content: center;
}

.hero-box {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.hero-content,
.hero-image-box {
    width: calc(50% - 15px);
    border-radius: 20px;
}

.hero-content {
    padding: 5.208vw;
    align-content: center;
}

.hero-body {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px 40px;
    margin-top: 40px;
}

.hero-image-box {
    position: relative;
}

.hero-image {
    height: 100%;
}

.hero-image figure {
    display: block;
    height: 100%;
    border-radius: 20px;
}

.hero-image img {
    width: 100%;
    height: 100%;
    aspect-ratio: 1 / 0.842;
    object-fit: cover;
    border-radius: 20px;
}

.hero-counter {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    max-width: 310px;
    background: var(--bg-color);
    border: 20px solid var(--bg-color);
    border-right: none;
    border-bottom: none;
    border-radius: 20px 0 0 0;
    z-index: 1;
}

.hero-counter::before,
.hero-counter::after {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    mask: url("../images/hero-image-corner-shape.svg");
    -webkit-mask: url("../images/hero-image-corner-shape.svg");
    background-color: var(--bg-color);
    mask-repeat: no-repeat;
    mask-size: cover;
}

.hero-counter::before {
    top: -40px;
    right: 0;
}

.hero-counter::after {
    bottom: 0;
    left: -40px;
}

.hero-counter-box {
    background: var(--white-color);
    border-radius: 20px;
    padding: 30px;
}

.hero-counter-content {
    margin-bottom: 20px;
}

.hero-counter-content h2 {
    font-family: var(--accent-font);
    font-size: 46px;
    margin-bottom: 50px;
}

.hero-counter-content p {
    margin-bottom: 0;
}

/************************************/

/***      Client      ***/

/************************************/
.client {
    box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 2px 0px;
}

.client-item {
    text-align: center;
}

.client-item img {
    width: 100px;
    border-radius: 0 !important;
}

/************************************/

/***      About Us      ***/

/************************************/
.about-us-img img {
    width: 100%;
}

.about-us-img-counter {
    position: relative;
}

.about-us-counter {
    position: absolute;
    content: "";
    top: -5px;
    right: 0;
    background-color: var(--accent-color);
    backdrop-filter: blur(10px);
    padding: 66px 90px;
    border-radius: 50px;
}

.about-us-counter h1 {
    font-size: 64px;
    font-weight: 500;
    display: inline-block;
    color: var(--white-color);
}

.about-us-counter p {
    color: var(--white-color);
    margin-bottom: 0;
}


/************************************/

/***      Our Services css      ***/

/************************************/
.our-services {
    background-color: var(--accent-color);
}

.service-page-our-services {
    background-color: var(--white-color);
}

.service-page-our-services .our-services-items {
    border: 1px solid var(--accent-color);
}

.service-page-our-services .our-services-items-title h4 {
    color: var(--accent-color);
}

.service-page-our-services .our-services-items-title-icon {
    border-bottom: 1px solid var(--accent-color);
}

.service-page-our-services .our-services-items p {
    color: var(--accent-color);
}

.our-services .section-title h3 {
    color: var(--white-color);
}

.our-services .section-title h3::before {
    background-image: url(../images/icon/white-left.svg);
}

.our-services .section-title h3::after {
    background-image: url(../images/icon/white-right.svg);
}

.our-services .section-title h2 {
    color: var(--white-color);
}

.our-services-items {
    border: 1px solid var(--divider-color);
    border-radius: 50px;
    padding: 40px;
    height: 100%;
}

.our-services-items p {
    color: var(--divider-color);
}

.our-services-items-title-icon {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid var(--divider-color);
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.our-services-items-title h4 {
    color: var(--white-color);
    font-weight: 500;
    width: 80%;
}

.our-services-items-icon img {
    width: 80px;
    border-radius: 0 !important;
}

.our-services-items-body-img img {
    width: 100%;
    aspect-ratio: 1/.6;
    object-fit: cover;
}

.our-services-item-btn {
    text-align: center;
    margin-top: 20px;
}

/************************************/

/***      industries css      ***/

/************************************/
.industries-items {
    height: 100%;
}

.industries-items-title-icon {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.industries-items-title h5 {
    width: 90%;
    font-weight: 500;
    font-size: 22px;
}

.industries-items-icon img {
    border-radius: 0 !important;
}

/************************************/

/***      Work Process css      ***/

/************************************/
.work-process {
    background: var(--bg-color);
}

.steps {
    display: flex;
    justify-content: space-between;
    position: relative;
    flex-wrap: wrap;
    gap: 20px;
    padding-top: 20px;
}

.steps::before {
    content: "";
    position: absolute;
    top: 27px;
    left: 0;
    right: 0;
    height: 1px;
    background: var(--accent-color);
}

.step {
    flex: 1 1 calc(25% - 20px);
    max-width: calc(25% - 20px);
    position: relative;
}

.step .content {
    margin-top: 30px;
}

.tick {
    width: 4px;
    height: 16px;
    background: var(--accent-color);
}

.content .number {
    font-weight: 500;
    font-size: 22px;
    color: var(--accent-color);
    display: block;
}

.content h3 {
    font-size: 22px;
    font-weight: 500;
    margin: 15px 0;
    color: var(--accent-color);
}

.content p {
    color: var(--text-accent-color);
}

/************************************/

/***      Why Choose Us css      ***/

/************************************/
.why-choose-us {
    background-color: var(--accent-color);
}

.why-choose-us .section-title h3 {
    color: var(--white-color);
}

.why-choose-us .section-title h3::before {
    background-image: url(../images/icon/white-left.svg);
}

.why-choose-us .section-title h3::after {
    background-image: url(../images/icon/white-right.svg);
}

.why-choose-us .section-title h2 {
    color: var(--white-color);
}

.why-choose-us-box {
    background-color: #FFFFFF1A;
    border-radius: 50px;
    padding: 47px;
    margin-bottom: 30px;
}

.why-choose-us-box-left {
    margin-left: 40px;
}

.why-choose-us-box-left-center {
    margin-right: 40px;
}

.why-choose-us-box-right {
    margin-right: 40px;
}

.why-choose-us-box-right-center {
    margin-left: 40px;
}

.why-choose-us-box h5 {
    color: var(--white-color);
    margin-bottom: 20px;
    font-weight: 500;
}

.why-choose-us-box p {
    color: var(--divider-color);
    margin: 0;
}

.why-choose-us-box-img {
    text-align: center;
}

.why-choose-us-box-img img {
    width: 85%;
}

/************************************/

/***      Whatapp css      ***/

/************************************/
.sticky-icon {
    z-index: 1;
    position: fixed;
    top: 75%;
    right: 0%;
    width: 220px;
    display: flex;
    flex-direction: column;
}

.sticky-icon a {
    transform: translate(160px, 0px);
    border-radius: 50px 0px 0px 50px;
    text-align: left;
    margin: 2px;
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px;
    font-size: 22px;
    font-family: 'Oswald', sans-serif;
    transition: all 0.8s;
}

.sticky-icon a:hover {
    color: #FFF;
    transform: translate(0px, 0px);
}

.sticky-icon a:hover i {
    transform: rotate(360deg);
}

/*.search_icon a:hover i  {
	transform:rotate(360deg);}*/
.Facebook {
    background-color: #2C80D3;
    color: #FFF;
}

.Youtube {
    background-color: #fa0910;
    color: #FFF;
}

.Twitter {
    background-color: #53c5ff;
    color: #FFF;
}

.Instagram {
    background-color: #25d366;
    color: #FFF;
}

.Google {
    background-color: #d34836;
    color: #FFF;
}

.sticky-icon a i {
    background-color: #FFF;
    height: 40px;
    width: 40px;
    color: #000;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    margin-right: 20px;
    transition: all 0.5s;
}

.sticky-icon a i.fa-facebook-f {
    background-color: #FFF;
    color: #2C80D3;
}

.sticky-icon a i.fa-google-plus-g {
    background-color: #FFF;
    color: #d34836;
}

.sticky-icon a i.fa-instagram {
    background-color: #FFF;
    color: #FD1D1D;
}

.sticky-icon a i.fa-youtube {
    background-color: #FFF;
    color: #fa0910;
}

.sticky-icon a i.fa-twitter {
    background-color: #FFF;
    color: #53c5ff;
}

.fas fa-shopping-cart {
    background-color: #FFF;
}

#myBtn {
    height: 50px;
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    text-align: center;
    padding: 10px;
    text-align: center;
    line-height: 40px;
    border: none;
    outline: none;
    background-color: #1e88e5;
    color: white;
    cursor: pointer;
    border-radius: 50%;
}

.fa-arrow-circle-up {
    font-size: 30px;
}

#myBtn:hover {
    background-color: #555;
}

/************************************/

/***      Testimonial css      ***/

/************************************/
.testimonial {
    background-color: var(--bg-color);
}

.about-testimonial {
    background-color: var(--white-color);
}

.about-testimonial .testimonial-item-body p {
    background-color: var(--bg-color);
}

.about-testimonial .testimonial-item-body p::before {
    position: absolute;
    content: "";
    bottom: 0;
    top: 96%;
    left: 10%;
    right: 0;
    padding: 18px;
    background-image: url(../images/icon/ts-accent.svg);
    background-repeat: no-repeat;
}

/* .testimonial-item {
    position: relative;
}

.testimonial-item::before {
    position: absolute;
    content: "";
    bottom: 0;
    top: 96%;
    left: 10%;
    right: 0;
    padding: 18px;
    background-image: url(../images/icon/ts.svg);
    background-repeat: no-repeat;
} */

.testimonial-item ul {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: start;
    align-content: center;
    gap: 4px;
    color: var(--accent-color);
}

.testimonial-item-body p {
    position: relative;
    padding: 30px;
    border-radius: 50px;
    background-color: var(--white-color);
}

.testimonial-item-body p::before {
    position: absolute;
    content: "";
    bottom: 0;
    top: 96%;
    left: 10%;
    right: 0;
    padding: 18px;
    background-image: url(../images/icon/ts.svg);
    background-repeat: no-repeat;
}

.testimonial-item-footer {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 10px;
    margin-left: 38px;
    padding-top: 20px;
}

.testimonial-item-footer-content h6 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 4px;
}

.testimonial-item-footer-content p {
    margin: 0;
}

.testimonial-item-footer-auther-img img {
    width: 46px;
    height: 46px;
    border-radius: 50%;
}
/************************************/

/***      Messages css      ***/

/************************************/
.success-message {
    color: green;
    background-color: #e0f7e0;
    padding: 10px;
    border: 1px solid green;
}

.error-message {
    color: red;
    background-color: #ffebee;
    padding: 10px;
    border: 1px solid red;
}

#message-box {
    display: none;
    margin-top: 10px;
}

/************************************/

/***      Page header css      ***/

/************************************/
.page-header {
    position: relative;
    padding: 150px 0px;
    background: url(../images/page-header/p1.jpg) no-repeat center bottom;
    background-size: cover;
}

.page-header::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: var(--primary-color);
    opacity: 0.6;
}

.page-header-box {
    position: relative;
    z-index: 1;
    text-align: center;
}

.page-header-box h1 {
    color: var(--white-color);
    font-size: 80px;
    letter-spacing: -0.02em;
    margin-bottom: 20px;
}

.page-header-box ol {
    display: inline-flex;
    margin-bottom: 0;
    justify-content: center;
}

.page-header-box ol li.breadcrumb-item a {
    color: var(--white-color);
}

.page-header-box ol li.breadcrumb-item {
    color: var(--white-color);
}

.breadcrumb-item+.breadcrumb-item::before {
    color: var(--white-color);
}

/************************************/

/***      MVC css      ***/

/************************************/
.mvc-items {
    position: relative;
}

.mvc-items-content {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 99;
    padding: 30px;
}

.mvc-items-img {
    position: relative;
    overflow: hidden;
}

.mvc-items img {
    aspect-ratio: 1/1;
    object-fit: cover;
    width: 100%;
    overflow: hidden;
    /* position: relative; */
}

.mvc-items-img::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: var(--primary-color);
    opacity: .5;
    z-index: 1;
    border-radius: 50px;
}

.mvc-items-conten-img img {
    width: 66px;
    height: 66px;
}

.mvc-items-content h5 {
    color: var(--white-color);
    padding: 15px 0;
    border-bottom: 1px solid var(--white-color);
    /* margin-bottom: 10px; */
}

.mvc-items-content p {
    position: absolute;
    content: "";
    bottom: 20px;
    color: var(--white-color);
}

/************************************/

/***      Footer css      ***/

/************************************/
footer {
    background-color: var(--accent-color);
    padding: 100px 0 0 0;
    position: relative;
}

footer::before {
    position: absolute;
    content: "";
    top: 22%;
    left: 6%;
    right: 0;
    bottom: 0;
    width: 60px;
    height: 60px;
    background-image: url(../images/icon/footer.png);
    background-repeat: no-repeat;
}

footer .container {
    position: relative;
}

footer .container::before {
    position: absolute;
    content: "";
    top: 26%;
    left: 45%;
    right: 0;
    bottom: 0;
    width: 60px;
    height: 60px;
    background-image: url(../images/icon/footer.png);
    background-repeat: no-repeat;
}

footer::after {
    position: absolute;
    content: "";
    top: 75%;
    left: 83%;
    right: 0;
    bottom: 0;
    width: 60px;
    height: 60px;
    background-image: url(../images/icon/footer.png);
    background-repeat: no-repeat;
}

.footer-about {
    margin-right: 65px;
}

.footer-about img {
    width: 180px;
    border-radius: 0;
    margin-bottom: 20px;
}

.footer-about p {
    color: var(--white-color);
    padding-bottom: 20px;
    border-bottom: 1px dashed rgba(255, 255, 255, 0.5);
}

.footer-social-links ul {
    list-style: none;
    padding: 0;
    display: flex;
    align-items: center;
    gap: 8px;
}

.footer-social-links ul li i {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 45px;
    border: 1px solid var(--white-color);
    color: var(--white-color);
    border-radius: 50%;
}

.footer-links h2,
.footer-address h2 {
    font-size: 24px;
    font-weight: 600;
    color: var(--white-color);
    margin-bottom: 20px;
    position: relative;
    padding-bottom: 8px;
}

.footer-links h2::before,
.footer-address h2::before {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url(../images/title/white-line.png);
    background-repeat: no-repeat;
    margin: 24px 0 0 0;
}

.footer-links ul {
    padding: 0;
    list-style: none;
}

.footer-links ul li {
    margin: 15px 0;
}

.footer-links ul li a {
    color: var(--white-color);
}

.footer-links ul li i {
    color: var(--white-color);
    margin-right: 10px;
}

.footer-info-box {
    position: relative;
    padding-left: 35px;
    margin-bottom: 25px;
}

.footer-info-box .icon-box {
    position: absolute;
    top: 2px;
    left: 0;
}

.footer-info-box .icon-box i {
    color: var(--white-color);
    font-size: 20px;
}

.footer-info-box p {
    font-size: 16px;
    color: var(--white-color);
    margin: 0;
}

.footer-info-box a {
    font-size: 16px;
    color: var(--white-color);
    margin: 0;
}

.footer-copyright {
    margin-top: 50px;

}

.copyright p {
    color: var(--white-color);
    text-align: center;
    background-color: #FFFFFF08;
    padding: 20px 0;
    margin: 0;
}

/************************************/

/***      Contact Us css      ***/

/************************************/

.contact-us .f-row {
    background-color: var(--accent-color);
    padding: 78px;
    border-radius: 50px;
}

.contact-us .contact-form-details .section-title h2 {
    color: var(--white-color);
    width: 50%;
}

.contact-page-contact-us .contact-form-details .section-title h2 {
    color: var(--accent-color);
}

.contact-us .contact-form-details .section-title p {
    color: var(--divider-color);
}

.contact-page-contact-us .contact-form-details .section-title p {
    color: var(--accent-color);
}

.contact-us .contact-form-details .section-title p span {
    color: var(--white-color);
}

.contact-us .contact-form-details-boxes-content p {
    color: var(--white-color);
}

.contact-page-contact-us .contact-form-details-boxes-content p {
    color: var(--accent-color);
}

.contact-us .contact-form-details-boxes-content h5 {
    color: var(--white-color);
}

.contact-page-contact-us .contact-form-details-boxes-content h5 {
    color: var(--accent-color);
}

.contact-us .contact-form-details-boxes-content a {
    color: var(--white-color);
}

.contact-page-contact-us .contact-form-details-boxes-content a {
    color: var(--accent-color);
}

.contact-us .contact-form-details-boxes-icon i {
    color: var(--white-color);
    background-color: rgba(255, 255, 255, 0.03);
}

.contact-page-contact-us .contact-form-details-boxes-icon i {
    background-color: rgba(242, 244, 246, 1);
    color: var(--accent-color);
}

.contact-us .section-title h2 {
    color: var(--white-color);
}

.contact-page-contact-us .contact-form .section-title h2 {
    color: var(--accent-color);
}

.contact-page-contact-us .f-row {
    background-color: var(--white-color);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 40px;
    border-radius: 50px;
}

.contact-page-contact-us .contact-form {
    background-color: var(--white-color);
    padding: 0;
    border-radius: 0;
}

.contact-form-details-boxes {
    display: flex;
    align-items: start;
    gap: 10px;
    margin-bottom: 20px;
}

.contact-form-details-boxes-icon i {
    background-color: var(--bg-color);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--accent-color);
    font-size: 18px;
}

.contact-form-details-boxes-content h5 {
    margin-bottom: 12px;
    color: var(--accent-color);
    font-weight: 600;
    font-size: 22px;
}

.contact-form-details-boxes-content p {
    margin: 0;
}

.contact-form-details-boxes-content p a {
    margin: 0;
    color: var(--text-color);
}

.contact-page-contact-us .contact-form {}

.contact-page-contact-us .contact-form .form-control {
    background-color: var(--bg-color);
}

.contact-form .form-control {
    border: none;
    padding: 12px 10px;
    font-size: 16px;
    background-color: var(--white-color);
    border-radius: 10px;
    box-shadow: none;
    outline: none;
}

/************************************/

/***      Responsive css      ***/

/************************************/

@media only screen and (max-width: 1760px) {
    header.main-header .header-sticky.active {
        border-top: none;
        border-right: none;
        border-left: none;
        border-radius: 0;
    }
}

@media only screen and (max-width: 1500px) {
    .about-us-counter {
        padding: 54px 72px;
    }

}

@media only screen and (max-width: 1254px) {
    .about-us-counter {
        padding: 47px 60px;
    }

}

@media only screen and (max-width: 1134px) {
    .about-us-counter {
        padding: 35px 42px;
    }

}

@media only screen and (max-width: 1024px) {
    .main-menu ul li {
        margin: 0;
    }

    .hero-content,
    .hero-image-box {
        width: 100%;
    }

    .hero-content {
        padding: 30px;
    }

    .hero-image,
    .hero-image figure,
    .hero-image img {
        height: auto;
    }

    .hero-image img {
        aspect-ratio: 1 / 0.55;
    }

    .hero-counter-content h2 {
        margin-bottom: 30px;
    }

    .hero-video-tag-btn,
    .hero-rating-content {
        top: 30px;
        left: 30px;
        right: 30px;
    }

    .hero-info-video-content {
        bottom: 30px;
        right: 30px;
        left: 30px;
    }

    .hero-info-video-content h3,
    .hero-rating-content h3 {
        font-size: 18px;
    }

    .hero-image-rating-box .google-rating-box {
        right: 30px;
        bottom: 30px;
        padding: 15px;
    }
}

@media only screen and (max-width: 991px) {
    body {
        width: 100%;
        margin: 0;
    }

    img {
        border-radius: 20px;
    }

    .btn-default {
        padding: 12px 40px 12px 20px;
    }

    .btn-default::before {
        right: 20px;
        width: 10px;
        height: 10px;
    }

    header.main-header {
        margin: 0;
    }

    .navbar {
        padding: 15px;
        border-radius: 0;
    }

    .slicknav_nav li,
    .slicknav_nav ul {
        display: block;
    }

    .responsive-menu,
    .navbar-toggle {
        display: block;
    }

    .header-btn {
        display: none;
    }

    .section-row {
        margin-bottom: 40px;
    }

    .section-title.section-title-center {
        max-width: 100%;
    }

    .section-content-btn .section-btn {
        margin-top: 20px;
    }

    .section-title {
        margin-bottom: 30px;
    }

    .section-title-btn {
        margin-bottom: 30px;
    }

    .section-title h1 {
        font-size: 36px;
    }

    .section-title h2 {
        font-size: 36px;
    }

    .section-title h3 {
        font-size: 16px;
        background-size: 16px auto;
        padding-left: 25px;
    }

    .section-title p {
        margin-top: 10px;
    }

    .section-title-content {
        margin-top: 10px;
    }

    .section-btn {
        text-align: left;
        margin-top: 15px;
    }

    .hero {
        /* margin: 30px auto; */
    }

    .hero .container-fluid {
        padding: 0;
    }

    .hero.hero-bg-image .hero-box {
        padding: 80px 15px;
    }

    .hero-body {
        gap: 20px 30px;
        margin-top: 30px;
    }

    footer {
        padding: 60px 0 0 0;
        border-radius: 0;
    }

    .footer-about {
        margin-right: 0;
    }

    .footer-copyright {
        margin-top: 30px;
    }

    .copyright p {
        border-radius: 0;
    }

    .page-header {
        padding: 100px 0px;
        border-radius: 0;
    }

    .page-header-box h1 {
        font-size: 60px;
        margin-bottom: 20px;
    }

    .step {
        flex: 1 1 calc(50% - 20px);
        max-width: calc(50% - 20px);
        margin-bottom: 20px;
    }

    .why-choose-us-box-left {
        margin-left: 0;
    }

    .why-choose-us-box-left-center {
        margin-right: 0;
    }

    .why-choose-us-box-img {
        display: none;
    }

    .why-choose-us-box-right {
        margin-right: 0;
    }

    .why-choose-us-box-right-center {
        margin-left: 0;
    }

    .about-us-counter {
                padding: 12px 7px;
        border-radius: 28px;
    }

    .contact-us .f-row {
        padding: 0;
        border-radius: 0;
        padding: 30px 0;
    }

    .contact-page-contact-us .f-row {
        padding: 0;
        border-radius: 0;
        box-shadow: none;
    }
}

@media only screen and (max-width: 767px) {
    .section-row {
        margin-bottom: 30px;
    }

    .section-title h1 {
        font-size: 26px;
    }

    .section-title h2 {
        font-size: 26px;
    }

    .hero-content {
        padding: 30px 20px;
    }

    .hero-body {
        gap: 20px;
        margin-top: 30px;
    }

    .hero.hero-bg-image .hero-box .hero-content {
        padding: 30px 10px;
    }

    .footer-box::before {
        display: none;
    }

    .page-header {
        padding: 60px 0px;
    }

    .page-header-box h1 {
        font-size: 36px;
    }

    .our-services-items {
        padding: 40px 20px;
    }

    .steps {
        flex-direction: column;
    }

    .steps::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        width: 1px;
        height: 100%;
        background: var(--accent-color);
    }

    .tick {
        width: 16px;
        height: 2px;
    }

    .step {
        max-width: 100%;
    }

    .step .content {
        margin-left: 20px;
    }
}